
.section.SBneovadiol .wrapper. section.SBneovadiol .wrapper .wrapper-inner {
    position: relative;
}

section.SBneovadiol .wrapper .wrapper-inner {
    height: 100%;
}

.SBneovadiol .txt1,
.SBneovadiol .txt2,
.SBneovadiol .ebook {
    position: absolute;
}

.SBneovadiol .ebook {
    right: 70px;
    top: 30px;
}

.SBneovadiol .txt1 {
    top: 110px;
    left: 40px;
}

.SBneovadiol .txt2 {
    bottom: 35px;
    right: 45px;
    max-width: 420px;
    text-align: right;
}

section.SBneovadiol .wrapper {
    max-width: 1170px;
    width: 100%;
    height: 600px;
    background: url(../images/SBneovadiol_bg.jpg) no-repeat center;
    margin: 40px auto 0;
    position: relative;
    font-family: "Calibre";
}

section.SBneovadiol .wrapper .btn {
    display: inline-block;
}

section.SBneovadiol .wrapper .btn .btt {
    color: #fff;
    font-size: 16px;
    line-height: 10px;
    text-decoration: none;
    background: #d4979e;
    display: inline-block;
    position: relative;
    padding: 18px 57px 18px 90px;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

section.SBneovadiol .wrapper .btn .btt:hover {
    opacity: 0.95;
}

section.SBneovadiol .wrapper .btn .btt::before {
    content: '';
    background: url(../images/arrow-btn.png) no-repeat;
    position: absolute;
    width: 12px;
    height: 13px;
    margin-left: -35px;
    transition: all 0.5s;
    font-weight: 700;
}


section.SBneovadiol .wrapper .btn:hover .btt::before {
    margin-left: -30px;
    transition: all 0.5s;
}

.SBneovadiol .txt1 p {
    font-size: 75px;
    line-height: 75px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 20px;
    margin-bottom: 70px;
    font-weight: 600;
}



.SBneovadiol .txt1 p span {
    display: block;
    font-size: 55px;
    line-height: 55px;
    font-weight: 100;
    font-weight: 100;
}

.SBneovadiol .packshot {
    max-width: 526px;
    width: 100%;
}

.SBneovadiol .txt2 p {
    color: #585858;
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
}


.SBneovadiol .ebook {
    max-width: 402px;
    width: 100%;
}

@media all and (max-width: 1020px) {
    section.SBneovadiol .wrapper {
        height: 500px;
    }

    .SBneovadiol .packshot {
        max-width: 360px;
    }

    .SBneovadiol .ebook {
        max-width: 300px;
    }

    .SBneovadiol .txt1 p {
        font-size: 50px;
        line-height: 75px;
    }

    .SBneovadiol .txt1 p span {
        font-size: 37px;
        line-height: 14px;
    }
}

@media all and (max-width: 860px) {
    .SBneovadiol .txt2 {
        max-width: 360px;
    }
}

@media all and (max-width: 780px) {
    .SBneovadiol .packshot {
        max-width: 275px;
    }

}

@media all and (max-width: 740px) {

    section.SBneovadiol .wrapper {
        height: 420px;
        background-size: cover;
    }

    .SBneovadiol .packshot {
        max-width: 287px;
    }

    .SBneovadiol .ebook {
        max-width: 210px;
        right: 15px;
    }

    .SBneovadiol .txt1 p {
        font-size: 50px;
        line-height: 65px;
    }

    .SBneovadiol .txt1 p span {
        font-size: 37px;
        line-height: 14px;
    }

    .SBneovadiol .txt1 {
        top: 40px;
        left: 0px;
    }

    .SBneovadiol .txt2 {
        max-width: 300px;
    }

    .SBneovadiol .txt2 p {
        font-size: 13px;
        line-height: 16px;
    }


}

@media all and (max-width: 600px) {
    section.SBneovadiol .wrapper {
        height: 471px;
    }

    .SBneovadiol .txt1 p {
        font-size: 41px;
    }

    .SBneovadiol .txt1 p span {
        font-size: 30px;
    }
}

@media all and (max-width: 500px) {
    .SBneovadiol .packshot {
        display: none;
    }

    section.SBneovadiol .wrapper {
        height: 340px;
        background-position-x: 3%;
    }

    .SBneovadiol .ebook {
        max-width: 197px;
        right: 10px;
        bottom: 0;
        top: initial;
    }

    section.SBneovadiol .wrapper .btn .btt {
        font-size: 15px;
        padding: 13px 25px 13px 57px;
    }

    .SBneovadiol .txt2 {
        max-width: 500px;
        left: 10px;
        text-align: left;
        padding-right: 48%;
    }

    .SBneovadiol .txt1 p {
        padding-left: 10px;
    }

    .SBneovadiol .txt2,
    .SBneovadiol .txt1 {
        position: relative;
    }

    .SBneovadiol .txt2 {
        padding-top: 33px;
    }

}

@media all and (max-width: 400px) {
    .SBneovadiol .ebook {
        max-width: 170px;
    }

    section.SBneovadiol .wrapper {
        height: 310px;
    }

}


@media all and (max-width: 360px) {
    section.SBneovadiol .wrapper {
        height: 300px;
    }
    
     .SBneovadiol .txt1 {
    top: 0;
    }
    .SBneovadiol .txt2 {
    padding-top: 0;
}
.SBneovadiol .ebook {
    max-width: 164px;
    bottom: 12px;
}
    section.SBneovadiol .wrapper .btn .btt {
    font-size: 15px;
    padding: 10px 12px 10px 45px;
}
    
    section.SBneovadiol .wrapper .btn .btt::before {
    width: 9px;
    margin-left: -25px;
    background-size: contain;
}
    section.SBneovadiol .wrapper .btn:hover .btt::before {
    margin-left: -20px;
}
}

@media all and (max-width: 340px) {
.SBneovadiol .txt2 {
    padding-right: 52%;
}
    
}